import numpy as np

# サンプルデータ
sample = np.random.normal(50, 5, 100)

# 標本平均と標準誤差の計算
sample_mean = np.mean(sample)
sample_std = np.std(sample, ddof=1)
standard_error = sample_std / np.sqrt(len(sample))

print(f"標本平均: {sample_mean}")
print(f"標準誤差: {standard_error}")