import numpy as np

# サイコロを振る場合の期待値
outcomes = [1, 2, 3, 4, 5, 6]
probabilities = [1/6] * 6  # 各目が出る確率

# 期待値の計算
expected_value = sum(o * p for o, p in zip(outcomes, probabilities))
print(f"サイコロを振ったときの期待値: {expected_value}")