import pandas as pd
from scipy import stats

# サンプルデータ作成
data = {"Values": [10, 20, 20, 30, 40, 50]}
df = pd.DataFrame(data)

# 平均、中央値、モードの計算
mean = df["Values"].mean()
median = df["Values"].median()
mode = stats.mode(df["Values"])[0][0]

print(f"平均: {mean}, 中央値: {median}, モード: {mode}")