import numpy as np
from scipy.stats import ttest_ind

# グループAとグループBのサンプルデータ
group_a = np.random.normal(50, 5, 30)
group_b = np.random.normal(52, 5, 30)

# t検定
t_stat, p_value = ttest_ind(group_a, group_b)

print(f"t値: {t_stat}, p値: {p_value}")
if p_value < 0.05:
    print("統計的に有意な差があります。")
else:
    print("統計的に有意な差はありません。")