import numpy as np
from scipy.stats import chi2_contingency

# カイ二乗検定用データ
data = np.array([[50, 30], [20, 40]])  # 行：カテゴリ、列：観測データ
chi2, p, dof, expected = chi2_contingency(data)

print(f"カイ二乗値: {chi2}, p値: {p}")
if p < 0.05:
    print("カテゴリ間に統計的に有意な差があります。")
else:
    print("カテゴリ間に統計的に有意な差はありません。")